# phpMyAdmin SQL Dump
# version 2.5.6
# http://www.phpmyadmin.net
#
# : localhost
#  :  21 2005 ., 14:20
#  : 4.0.23
#  PHP: 4.3.10
# 
#  : `kmx`
# 

# --------------------------------------------------------

#
#   `antibruteforce`
#

CREATE TABLE `antibruteforce` (
  `service` char(16) NOT NULL default '',
  `user` char(16) NOT NULL default '',
  `login` char(16) NOT NULL default '',
  `ip` char(15) NOT NULL default '',
  `time` int(10) NOT NULL default '0',
  `cnt` int(3) NOT NULL default '0',
  `pass` char(16) NOT NULL default '',
  PRIMARY KEY  (`service`,`user`,`login`,`ip`)
) TYPE=MyISAM COMMENT='  ';

# --------------------------------------------------------

#
#   `counter`
#

CREATE TABLE `counter` (
  `domain` char(3) NOT NULL default 'kmx',
  `login` char(16) NOT NULL default '',
  `day` int(5) NOT NULL default '0',
  `flag` set('0','1') NOT NULL default '0',
  `host24` int(11) NOT NULL default '0',
  `host` int(11) NOT NULL default '0',
  `hit` int(11) NOT NULL default '0',
  `all` int(11) NOT NULL default '0',
  PRIMARY KEY  (`domain`,`login`)
) TYPE=MyISAM COMMENT=' ';

# --------------------------------------------------------

#
#   `finance_billing`
#

CREATE TABLE `finance_billing` (
  `num` int(11) NOT NULL auto_increment,
  `id_user` int(11) NOT NULL default '0',
  `login` varchar(16) NOT NULL default '',
  `time` int(11) NOT NULL default '0',
  `direct` set('+','-','?') NOT NULL default '?',
  `pay` float NOT NULL default '0',
  `sum` float NOT NULL default '0',
  `descr` text NOT NULL,
  PRIMARY KEY  (`num`),
  KEY `id_user` (`id_user`,`login`,`time`),
  KEY `login` (`login`),
  KEY `id_user_2` (`id_user`),
  KEY `time` (`time`)
) TYPE=MyISAM COMMENT='   ' AUTO_INCREMENT=457 ;

# --------------------------------------------------------

#
#   `finance_schet`
#

CREATE TABLE `finance_schet` (
  `id` int(11) NOT NULL auto_increment,
  `login` varchar(16) NOT NULL default '',
  `id_user` int(11) NOT NULL default '0',
  `descr` text NOT NULL,
  `value` float NOT NULL default '0',
  `comment` text NOT NULL,
  `createtime` int(11) NOT NULL default '0',
  `paytime` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM PACK_KEYS=0 COMMENT=' - ' AUTO_INCREMENT=653 ;

# --------------------------------------------------------

#
#   `finance_service`
#

CREATE TABLE `finance_service` (
  `num` int(11) NOT NULL auto_increment,
  `id_user` int(11) NOT NULL default '0',
  `login` varchar(16) NOT NULL default '',
  `service` varchar(16) NOT NULL default '',
  `start` int(11) NOT NULL default '0',
  `nextpay` int(11) NOT NULL default '0',
  `stop` int(11) NOT NULL default '0',
  `price` float NOT NULL default '0',
  `comment` text NOT NULL,
  PRIMARY KEY  (`num`),
  KEY `nextpay` (`nextpay`,`stop`)
) TYPE=MyISAM COMMENT='   ' AUTO_INCREMENT=31 ;

# --------------------------------------------------------

#
#   `fwdmagsu`
#

CREATE TABLE `fwdmagsu` (
  `num` int(11) NOT NULL default '0',
  `domain` char(3) NOT NULL default 'kmx',
  `login` char(16) NOT NULL default '',
  `go` int(11) NOT NULL default '0',
  `back` int(11) NOT NULL default '0',
  `flag` set('0','1') NOT NULL default '',
  UNIQUE KEY `num` (`num`,`domain`,`login`)
) TYPE=MyISAM COMMENT='   kmx-magsu';

# --------------------------------------------------------

#
#   `mainforum`
#

CREATE TABLE `mainforum` (
  `l1` int(11) NOT NULL default '0',
  `l2` int(11) NOT NULL default '0',
  `l3` int(11) NOT NULL default '0',
  `status` int(1) NOT NULL default '0',
  `fixed` int(1) NOT NULL default '0',
  `login` varchar(23) NOT NULL default '',
  `time` int(11) NOT NULL default '0',
  `text` text NOT NULL,
  PRIMARY KEY  (`l1`,`l2`,`l3`)
) TYPE=MyISAM;

# --------------------------------------------------------

#
#   `referal`
#

CREATE TABLE `referal` (
  `referal` char(16) NOT NULL default '',
  `month` int(2) NOT NULL default '0',
  `day` int(2) NOT NULL default '0',
  `hour` int(2) NOT NULL default '0',
  `counter` int(11) NOT NULL default '0',
  PRIMARY KEY  (`referal`,`month`,`day`,`hour`)
) TYPE=MyISAM COMMENT='   KMX.Ru  ';

# --------------------------------------------------------

#
#   `service_forum10_tree`
#

CREATE TABLE `service_forum10_tree` (
  `domain` char(3) NOT NULL default 'kmx',
  `site` varchar(16) NOT NULL default '',
  `l1` int(4) NOT NULL default '0',
  `l2` int(4) NOT NULL default '0',
  `l3` int(4) NOT NULL default '0',
  `status` int(2) NOT NULL default '0',
  `login` varchar(16) NOT NULL default '',
  `time` int(11) NOT NULL default '0',
  `text` text NOT NULL,
  PRIMARY KEY  (`domain`,`site`,`l1`,`l2`,`l3`),
  KEY `tree1` (`domain`,`site`,`l1`),
  KEY `tree2` (`domain`,`site`,`l1`,`l2`)
) TYPE=MyISAM;

# --------------------------------------------------------

#
#   `service_forum10_users`
#

CREATE TABLE `service_forum10_users` (
  `domain` char(3) NOT NULL default 'kmx',
  `site` char(16) NOT NULL default '',
  `login` char(16) NOT NULL default '',
  `pass` char(10) NOT NULL default '',
  `status` int(2) NOT NULL default '0',
  `posts` int(6) NOT NULL default '0',
  PRIMARY KEY  (`domain`,`site`,`login`)
) TYPE=MyISAM;

# --------------------------------------------------------

#
#   `sites`
#

CREATE TABLE `sites` (
  `domain` char(3) NOT NULL default 'kmx',
  `login` char(16) NOT NULL default '',
  `name` char(32) NOT NULL default '',
  `catalog` char(32) NOT NULL default '',
  `descr` char(128) NOT NULL default '',
  `show` set('1','0') NOT NULL default '0',
  `rekommend` int(1) NOT NULL default '0',
  `d0` int(11) NOT NULL default '0',
  `d1` int(11) NOT NULL default '0',
  `d2` int(11) NOT NULL default '0',
  `d3` int(11) NOT NULL default '0',
  `d4` int(11) NOT NULL default '0',
  `d5` int(11) NOT NULL default '0',
  `d6` int(11) NOT NULL default '0',
  `da` int(11) NOT NULL default '0',
  `dd` int(11) NOT NULL default '0',
  PRIMARY KEY  (`domain`,`login`)
) TYPE=MyISAM COMMENT=' ';

# --------------------------------------------------------

#
#   `support_card`
#

CREATE TABLE `support_card` (
  `id` int(11) NOT NULL auto_increment,
  `autor` varchar(23) NOT NULL default '',
  `createtime` int(11) NOT NULL default '0',
  `text` text NOT NULL,
  `lastautor` varchar(23) NOT NULL default '',
  `lasttime` int(11) NOT NULL default '0',
  `close` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM COMMENT='  - ' AUTO_INCREMENT=2112 ;

# --------------------------------------------------------

#
#   `support_msg`
#

CREATE TABLE `support_msg` (
  `id` int(11) NOT NULL auto_increment,
  `card` int(11) NOT NULL default '0',
  `login` varchar(23) NOT NULL default '',
  `text` text NOT NULL,
  `posttime` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM COMMENT='  - ' AUTO_INCREMENT=6445 ;

# --------------------------------------------------------

#
#   `users`
#

CREATE TABLE `users` (
  `num` int(11) NOT NULL auto_increment,
  `domain` char(3) NOT NULL default 'kmx',
  `login` varchar(16) NOT NULL default '',
  `pass` varchar(10) NOT NULL default '',
  `id` varchar(16) NOT NULL default '',
  `key` int(10) NOT NULL default '0',
  `createtime` int(11) NOT NULL default '0',
  `lasttime` int(11) NOT NULL default '0',
  `name` varchar(32) NOT NULL default '',
  `familia` varchar(32) NOT NULL default '',
  `email` varchar(32) NOT NULL default '',
  `status` int(2) NOT NULL default '0',
  `diskspace` int(11) NOT NULL default '5242880',
  `posts` int(11) NOT NULL default '0',
  `browser` text NOT NULL,
  PRIMARY KEY  (`domain`,`login`),
  UNIQUE KEY `id` (`id`),
  UNIQUE KEY `num` (`num`)
) TYPE=MyISAM COMMENT=' WAP-' AUTO_INCREMENT=16176 ;